Activity log for bug #652785

Date Who What changed Old value New value Message
2010-10-01 07:59:44 jmenand@me.com bug added bug
2010-10-01 07:59:44 jmenand@me.com attachment added Dependencies.txt https://bugs.launchpad.net/bugs/652785/+attachment/1661863/+files/Dependencies.txt
2010-10-01 07:59:44 jmenand@me.com attachment added ProcMaps.txt https://bugs.launchpad.net/bugs/652785/+attachment/1661864/+files/ProcMaps.txt
2010-10-01 07:59:44 jmenand@me.com attachment added ProcStatus.txt https://bugs.launchpad.net/bugs/652785/+attachment/1661865/+files/ProcStatus.txt
2010-10-01 07:59:44 jmenand@me.com attachment added Traceback.txt https://bugs.launchpad.net/bugs/652785/+attachment/1661866/+files/Traceback.txt
2010-10-01 08:00:12 Apport retracing service tags apport-crash i386 maverick need-duplicate-check ubuntu-une apport-crash i386 maverick ubuntu-une
2010-10-01 08:00:13 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2010-10-01 08:00:17 Apport retracing service tags apport-crash i386 maverick ubuntu-une apport-crash i386 maverick regression-retracer ubuntu-une
2010-10-06 08:38:31 Didier Roche unity (Ubuntu): status New Fix Committed
2010-10-06 08:38:37 Didier Roche unity (Ubuntu): status Fix Committed Triaged
2010-10-06 08:38:42 Didier Roche visibility private public
2010-10-06 08:38:47 Didier Roche bug task added unity
2010-10-06 08:39:00 Didier Roche unity: importance Undecided High
2010-10-06 08:39:00 Didier Roche unity: status New Fix Committed
2010-10-06 08:45:01 Didier Roche unity: assignee Didier Roche (didrocks)
2010-10-06 08:45:04 Didier Roche unity (Ubuntu): importance Undecided High
2010-10-06 15:52:07 David Barth unity: milestone 0.2-sru
2010-11-25 17:49:52 Didier Roche unity: status Fix Committed Fix Released
2010-11-25 18:48:36 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-11-25 18:50:35 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2010-11-25 19:13:32 Launchpad Janitor branch linked lp:ubuntu/unity